@charset "UTF-8";
/* CSS Document */

body { margin:10px 0px 0px 0px; padding:0px; background:#FFFFFF url(http://arcnsw.org.au/themes/arcnsw_new/images/bg.gif) top repeat-x;}
img {border:0px; }

/*#wrap { width:810px; margin:auto; }*/

#header { width:100%; height:195px; background:url(http://arcnsw.org.au/themes/arcnsw_new/images/header_bg.gif) top repeat-x; padding-top:18px;
          margin-bottom: 0px;}

#header_logo { position: relative; float: left; width: 176px; height:177px; margin:0px 2px 0px 20px;
                 display:inline}

#header_tag { position: relative; float: left; width: 410px; height:75px; margin:43px 0px 0px 0px;
               display:inline}

#header_beat { position: relative; float: left; width: 201px; height:118px; 
               display:inline}

#wrap_content {float:none; clear: both; margin:0px;}

#content { position:relative; width:100%; float:left; /*width:500px;*/ padding:20px 20px 30px 20px; margin:0px 8px 0px 0px; }
#contentfull { position:relative; float:none; /*width:770px;*/ padding:20px 20px 30px 20px; margin:0px 8px 0px 0px;}

#home_feature { /*width:540px;*/ height:326px; margin-bottom: 9px; overflow: hidden}

#home_feature .panel {display: block; float: left; position: relative; /*width:540px;*/ height:275px; }

#home_feature .coda-nav-left,
#home_feature .coda-nav-right
                { display: block; width:20px; height:26px; position: absolute; top:125px; z-index: 100}
#home_feature .coda-nav-left { left:5px;}
#home_feature .coda-nav-right { right:5px;}

#home_buttons .bt { display:block; width:265px; height:110px; text-decoration: none;
                    float:left; position:relative; margin: 0px;
					 }



#right_col { /*width:260px;*/float: left; position: relative}

#login_box { background: #eee;  padding: 8px; margin-top: -10px; /*width:246px;*/}

#login_box input { width:73px; border:none; background: #ccc; padding: 3px; font-size:10px; margin:5px 1px 5px 0px; display:inline}
#login_box input#submit { width:60px; background: #4c86cc; padding: 2px; color:#fff; height:19px;  }
#login_box a {color:#4c86cc; display: block; text-align: right; font-size: 10px; text-decoration: none}

#upcoming_activities {width:100%; height: 84px; background: url(http://arcnsw.org.au/themes/arcnsw_new/images/right_col_activities_icon.gif) 10px 10px no-repeat; text-indent: -9000px;
                        margin:0px; border: solid 1px #000066; border-bottom:none; display: block}


a.download_link { text-decoration: none; display: block; height:25px; line-height: 25px; background: url(http://arcnsw.org.au/themes/arcnsw_new/images/list_bg.gif) repeat-x bottom;
                padding: 0px 2px 0px 10px; color:#3d6ca4; overflow: hidden; }
a.download_link:hover { background: url(http://arcnsw.org.au/themes/arcnsw_new/images/list_ro_bg.gif) repeat-x bottom; color:#293b83 }


#accordion { width:100%; border: solid 1px #000066; border-top:none; }
#accordion h3 { width:100%; font-size: 1.2em;}
#accordion h3 a {background: #4c86cc; height:100%; display:block; color:#fff; text-decoration: none; border:none; padding: 5px 0px 5px 10px; }
#accordion div {padding-bottom:6px;}
#accordion2 { width:100%; border: solid 1px #000066; border-top:none; }

#right_col .bt { display:block; width:100%; height:45px; text-indent: -9000px; text-decoration: none;}

#wrap_footer { color: #4c86cc; font-size: 0.8em}
#wrap_footer p {padding:7px; line-height: 1.5em; margin:0px;}
#wrap_footer h4 {width:100%; height:36px; background: #1c1e6c url(http://arcnsw.org.au/themes/arcnsw_new/images/footer_bg.gif); text-indent: -9000px;
                background-repeat: no-repeat; margin-top: 10px;}
#footer_bottom{clear:both;font-size:10px; color:#ccc;text-align:center;padding-bottom:8px;}
#footer_bottom a{color:#ccc;}

#rego_form_container { background:#fff1f2; border:#f9c9c9 solid 1px; padding:10px; }
#rego_form_container input { border:1px solid #999999; background: #fff; padding: 3px; }
#rego_form_container input.submit { width:60px; background: #4c86cc; padding: 2px; color:#fff; height:25px; font-size:13px; }





/*** content aerea***/
.becmAmember {

background:url(http://arcnsw.org.au/themes/arcnsw_new/images/home_membership_bt.gif) no-repeat;
margin-right: 10px; 
text-decoration:none;
width:265px;
height:110px;
float:left;
}
.defibrilators
{
	background:url(http://arcnsw.org.au/themes/arcnsw_new/images/home_defib_bt.gif) no-repeat;
	width:265px;
	height:110px;
	text-decoration:none;
	float:right;
}


/***popup sidebar***/
#accordion a{background:#1E2074; text-decoration:none; padding: 5px 0 7px 10px;
display:block;
color:#FFFFFF;
font-weight:bold;
text-transform:capitalize;}

#accordion2 a{/*background:#FFFFFF;*/ text-decoration:none; padding: 5px 0 7px 10px;
display:block;
color:#FFFFFF;
font-weight:bold;
text-transform:capitalize;}

#right_col img {
	max-width: 100%;
	height: auto;
	margin: 0;
}

#right_col a img {
	max-width: 100%;
	height: auto;
	margin: 0;
}

#accordion2 img {
	max-width: 100%;
	height: auto;
	margin: 0;
}

#home_feature img {
	max-width: 100%;
	height: auto;
	margin: 0;
}

#content img {
	max-width: 100%;
	height: auto;
	margin: 0;
}


/*** popup sidebar end***/

/** media link start**/
#login_box {
	margin-top: 0px;
}
.social-m {
	background-color: #45cdfd;
	margin: 10px 0 10px 0;
	display: block;
	
}
.twitter {
	background-color: #45cdfd;
	float: left;
	margin-right: 10px;
	width: 235px;
	height: 65px;
	padding: 15px;
	position: relative;
}
.twitter p {
	font-family: Arial,Helvetica,sans-serif;
	padding: 0;
	margin: 0;
	color: #fff;
	font-size: 14px;
	padding-top: 4px;
	
}
.twitter p a {
	color: #fff;
}
.twitter p a:hover {
	color: #ececec;
}
.twitter iframe {
	padding-left: 0px;
}
.twitter .ccm-image-block{
	padding-bottom:4px;
}
.facebook {
	background-color: #2256a2;
	width: 250px;
	height: 70px;
	padding: 10px 0px 15px 15px;
	float: left;
	position: relative;
}
.facebook a {
/*float: left;*/
}
.facebook img {
	display: block;
	padding-bottom: 5px;
}
.facebook p {
	font-family: Arial,Helvetica,sans-serif;
	padding: 0;
	margin: 0;
	color: #fff;
	font-size: 14px;
	padding-top: 4px;
	
}
.facebook p a {
	color: #fff;
}
.facebook p a:hover {
	color: #ececec;
}
.fb_edge_widget_with_comment {
    /*position: relative;
    right: 0px;
    top: -1px;
	color: #fff;*/
}

/** media link end **/

/** navigation menu bar start   **/
#navigation {height: 35px; background:#1a1c67 url(http://arcnsw.org.au/themes/arcnsw_new/images/nav_bg.jpg);
              position: relative; float:right; margin-top:32px; display:inline; width:700px;}

#nav_main { /*width:600px;*/ width:100%; height:35px; margin:auto; z-index: 50; }


#nav_main ul { background: url(http://arcnsw.org.au/themes/arcnsw_new/images/main_nav_bg.gif) repeat-x; width:100%; /*width:600px;*/ height:35px;
	margin:0px auto; padding:0px; list-style-type:none; display:block; position:relative;
	 }

#nav_main ul li { float:left; position:relative; display:block; }

#nav_main ul li a {display: block; padding: 0px 8px 0px 8px;
                   color:#fff; font-size: 11px; 
                   text-transform: uppercase; text-decoration: none; line-height: 35px;}

#nav_main ul li a:hover,
#nav_main ul li a.iehover
                { color:#2b3f85; background:#fcdcdd url(http://arcnsw.org.au/themes/arcnsw_new/images/nav_bg_on.gif) repeat-x; }

#nav_main ul li ul {display: none; z-index: 101;background: #	; position: absolute; height: auto;
                    width:150px; top:35px;  
                    background: #324481; border:#edbfbf solid 1px; border-top: none;}

#nav_main ul li ul li { display: block; float:none; 
                    height:25px; text-indent:10px; border-top:#edbfbf solid 1px;}

#nav_main ul li ul li a { display:block; padding: 0px 8px 0px 8px;
                    color:#fff; font-size: 12px;
                    text-transform: none; text-decoration: none; line-height: 25px; }
					
#nav_main ul li ul li ul li { display: block; float:none; 
                    height:25px; text-indent:10px; border-top:#edbfbf solid 1px;}

#nav_main ul li ul li ul li a { display:block; padding: 0px 8px 0px 8px;
                    color:#fff; font-size: 12px;
                    text-transform: none; text-decoration: none; line-height: 25px; }




#nav_main li:hover ul ul { display: none }
#nav_main li.iehover ul ul { display: none }
#nav_main li:hover ul { display: block }
#nav_main li li:hover ul { display: block }
#nav_main li.iehover ul { display: block }
#nav_main li li.iehover ul { display: block }
#nav_main li ul li ul { margin-top: -35px; display: none; z-index: 102; margin-left: 150px; }
#nav_main li ul li:hover ul { display: none }
#nav_main li ul li.iehover ul { display: none }
/*dropdown menu */

ul li a .nav-selected, ul li a .nav-path-selected{
	
}

ul.dropdown {
	
}

ul.dropdown li {
	display: block;
	float: left;
	margin:0;
	_width: 100px;
}

ul.dropdown a:hover {
	
}
ul.dropdown a:active {
}

ul.dropdown li a {
	text-decoration: none;
	display: block;
	margin:0;
}

ul.dropdown .top-level-nav > a, ul.dropdown .nav-path-selected > a{
	
}

ul.dropdown .top-level-nav.hover{
	/* color: #94e6fa; */
}

ul.dropdown .top-level-nav.hover > a{
	/* color: #94e6fa;
    background-color: #b6f1fc; */
}

ul.dropdown li.hover, ul.dropdown li:hover {
}

ul.dropdown li.hover a {
	
}

ul.dropdown ul {
	width:250px;
	z-index:10;
	left:0px;
	/* background-color:#94e6fa; */
}

ul.dropdown ul li {
	font-weight: normal;
}

ul.dropdown ul li a {
	color:#fff;
	z-index:1;
	width:134px;
	padding: 5px 0px 5px 10px;
	zoom: 1;
}

ul.dropdown ul ul {
	width:250px;
	z-index:10;
	left: 0px;
	position:absolute;
}

ul.dropdown li ul li {
	width:150px;
}


/** navigation menu bar end   **/

/** text_style***/
body { font-size:12px; color:#333; font-family: Arial, Helvetica, sans-serif;  }
content h2  { margin:0px 0px 10px 0px; color:#00035f; font-size: 1.8em}
content h3  { margin:0px 0px 3px 0px; color:#00035f; font-size: 1.4em}
content h4  { margin:0px 0px 3px 0px; color:#00035f; font-size: 1.2em}
content p { margin:0px 0px 10px 0px;}

/***text-style end***/

/** Added Newsletter Form **/
#newsletter-form {
    width: 370px;
}

#newsletter-form input[type="text"],
#newsletter-form input[type="password"] {
    width: 100%;
}

#newsletter-form .right-col {
    width: 160px;
    padding-right: 10px;
}

#accordion a{width:210px;}

@media only screen and (min-width: 768px) and (max-width: 959px) {

#header_logo {margin:0px 0px 0px 5px; z-index:5;}
               
#header_tag { width: 410px; margin-left:-20px; z-index:4;}

#header_beat { width: 150px; margin-left:-30px}	



#navigation { 
margin-top: 8px;
margin-right: 0;
z-index:4; 
float:right;
width:100%;
background:none;
background:#1a1c67;

}

#nav_main { 
height:35px; 
 z-index: 5;
float:none;
clear:both;
display:block;
margin: auto -30px 0 0;
}

#nav_main ul { margin: 0; }

#wrap_footer h4 { background: #1c1e6c url(http://arcnsw.org.au/themes/arcnsw_new/images/footer_bg2.gif); }

}



@media only screen and (max-width: 767px) {
#header {height:100%;}
#header_logo { margin:0px 28%; float:none;}

#header_tag { background-color:#22247a; width: 420px; margin:0px auto;}

#header_tag img {margin: 0px 5px;}
          
#header_beat { display:none; }

#navigation { 	
position:relative;
background:none;
margin:0;
z-index:4; 
background:#1a1c67;
height:100%;
}

#content img {
	height: 100%;
}


#nav_main { width:420px; 
	/*height:35px; */
	height:100%; 
	margin:auto; z-index: 5; 
float:none; }

#nav_main > ul{
	width:420px;
	float:none;
	margin:0px;
	background:none;
	height:100%;
}

#nav_main > ul > li{
	display:block;
	float:none;
	position: relative;
	margin:0;
}

#nav_main > ul > li > a{
		display:block;
		border-bottom:1px #fff solid;
		padding:6px 0 0 5px;
		line-height:30px;
		background-color:#1a1c67;
		height:30px;
}
	
#nav_main ul li ul {
	position: static;
	left: -1px;
	top: 75px;
	margin: 0;
	width: 100%;
	display: none;
	height: auto;
	background: #1a1c67;
	overflow: visible;
	z-index: 4;
}

#nav_main ul li ul li ul {
	position: static;
	left: -1px;
	top: 75px;
	margin: 0;
	width: 100%;
	display: none;
	height: 100%;
	background: #1a1c67;
	overflow: visible;
	z-index: 4;
}



#nav_main ul li ul li {
	width: 100%;
}

#nav_main ul li ul li a {
	width: 98%;
}
	
/*#wrap_footer h4 { background: #1c1e6c url(http://arcnsw.org.au/themes/arcnsw_new/images/footer_bg3.gif); }*/
#wrap_footer h4 { background:none; background-color:#1a1c67; color: #ffffff; text-indent: 0px; text-align:center; padding:20px 0 0;}
	

}

@media only screen and (max-width: 479px) {
#header {height:100%;}

#header_logo { margin:0px 20%; }
	
#header_tag { display:none;}
	
#header_beat { display:none; }

#nav_main { width:300px; height:100%; margin:auto; z-index: 5; }

#nav_main > ul{
	width:300px;
	float:none;
	margin:0px;
	background:none;
}

/*#wrap_footer h4 { background: #1c1e6c url(http://arcnsw.org.au/themes/arcnsw_new/images/footer_bg4.gif); }*/
#wrap_footer h4 { background:none; background-color:#1a1c67; color: #ffffff; text-indent: 0px; text-align:center; padding:8px 0 0;}

}

